## prometheus-varnish-exporter 1.2

=== debian/changelog ===
prometheus-varnish-exporter (1.2-1) unstable; urgency=medium

  * New upstream version

 -- Filippo Giunchedi <filippo@debian.org>  Tue, 29 Nov 2016 00:02:59 +0000

prometheus-varnish-exporter (1.0-2) unstable; urgency=medium

  * Rename installed binary to prometheus-varnish-exporter
  * Don't ship source code from /usr/share/gocode
  * Ship SysV init script and systemd unit file
  * Create prometheus user/group on postinst

 -- Filippo Giunchedi <filippo@debian.org>  Wed, 14 Sep 2016 13:44:13 +0100

prometheus-varnish-exporter (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #837089)

 -- Emanuele Rocca <ema@debian.org>  Fri, 09 Sep 2016 10:53:53 +0200
