=== debian/control ===
Source: prometheus-varnish-exporter
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Filippo Giunchedi <filippo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               dh-systemd (>= 1.5),
               golang-go,
               golang-github-prometheus-client-golang-dev
Standards-Version: 3.9.8
Homepage: https://github.com/jonnenauha/prometheus_varnish_exporter
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/prometheus-varnish-exporter.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/prometheus-varnish-exporter.git
XS-Go-Import-Path: github.com/jonnenauha/prometheus_varnish_exporter

Package: prometheus-varnish-exporter
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         daemon
Description: Prometheus exporter for Varnish
 Prometheus exporter for Varnish metrics.
 .
 prometheus-varnish-exporter scrapes the varnishstat -j JSON output on
 each Prometheus collect and exposes all reported metrics. Metrics with
 multiple backends or Varnish defined identifiers (e.g. VBE.*.happy
 SMA.*.c_bytes LCK.*.creat) and other metrics with similar structure
 (e.g. MAIN.fetch_*) are combined under a single metric name with
 distinguishable labels. Vanish naming conventions are preserved as much
 as possible to be familiar to Varnish users when building queries,
 while at the same time trying to following Prometheus conventions like
 lower casing and using _ separators.
