## prometheus-varnish-exporter 1.4.1

=== debian/changelog ===
prometheus-varnish-exporter (1.4.1-1) unstable; urgency=medium

  [ Emanuele Rocca ]
  * New upstream version 1.4.1
  * Bump debhelper compatibility level to 10, drop build dependency on
    dh-systemd
  * Pass --home to adduser in postinst to fix the Lintian error:
    maintainer-script-should-not-use-adduser-system-without-home
  * Use Priority: optional instead of extra. The latter has been deprecated
  * Set Standards-Version to 4.3.0

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org

 -- Emanuele Rocca <ema@debian.org>  Sat, 23 Feb 2019 12:07:44 +0100
