=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: prometheus-varnish-exporter
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Emanuele Rocca <ema@debian.org>, Filippo Giunchedi <filippo@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-golang,
-               dh-systemd (>= 1.5),
                golang-go,
                golang-github-prometheus-client-golang-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Homepage: https://github.com/jonnenauha/prometheus_varnish_exporter
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/prometheus-varnish-exporter.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/prometheus-varnish-exporter.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-varnish-exporter
+Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-varnish-exporter.git
 XS-Go-Import-Path: github.com/jonnenauha/prometheus_varnish_exporter
 
 Package: prometheus-varnish-exporter
