## prometheus-varnish-exporter 1.5

=== debian/changelog ===
prometheus-varnish-exporter (1.5-1) unstable; urgency=medium

  * New upstream version
  * Set Standards-Version to 4.4.0

 -- Emanuele Rocca <ema@debian.org>  Sun, 28 Jul 2019 19:48:19 +0200
