## prometheus-varnish-exporter 1.5.2

=== debian/changelog ===
prometheus-varnish-exporter (1.5.2-1ubuntu0.1) focal-security; urgency=medium

  * No-change rebuild due to golang-1.13 update

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Tue, 11 Oct 2022 03:12:54 +0200

prometheus-varnish-exporter (1.5.2-1) unstable; urgency=high

  * New upstream version
  * Add debian/patches/go-issue-31859.patch to fix FTBFS with go >= 1.13
    (Closes: #946215)

 -- Emanuele Rocca <ema@debian.org>  Sun, 15 Mar 2020 13:21:57 +0100
