=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: prometheus-varnish-exporter
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Emanuele Rocca <ema@debian.org>, Filippo Giunchedi <filippo@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-go,
                golang-github-prometheus-client-golang-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/jonnenauha/prometheus_varnish_exporter
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-varnish-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-varnish-exporter.git
