## prometheus-varnish-exporter 1.6

=== debian/changelog ===
prometheus-varnish-exporter (1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/p/go-issue-31859.patch: remove unneeded patch
  * d/rules: do not pass --with=systemd to dh, it is the default
  * d/watch: bump to version 4
  * Bump debhelper compatibility level to 13
  * Declare compliance with Debian Policy 4.5.1
  * d/control: rules does not require root
  * d/copyright: use secure url in Format field
  * d/control: add Pre-Depends: ${misc:Pre-Depends}

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 28 Jan 2021 20:24:05 -0300
