=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: prometheus-varnish-exporter
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Emanuele Rocca <ema@debian.org>, Filippo Giunchedi <filippo@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-go,
                golang-github-prometheus-client-golang-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/jonnenauha/prometheus_varnish_exporter
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-varnish-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-varnish-exporter.git
 XS-Go-Import-Path: github.com/jonnenauha/prometheus_varnish_exporter
+Rules-Requires-Root: no
 
 Package: prometheus-varnish-exporter
 Architecture: any
 Built-Using: ${misc:Built-Using}
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          daemon
