## prometheus-varnish-exporter 1.6.1

=== debian/changelog ===
prometheus-varnish-exporter (1.6.1-3) unstable; urgency=medium

  * General cleanup of the package.

 -- Marco d'Itri <md@linux.it>  Tue, 01 Apr 2025 00:30:00 +0200

prometheus-varnish-exporter (1.6.1-2) unstable; urgency=medium

  * Add autopkgtest metric_varnish_up.
  * Remove debian/gitlab-ci.yml, set recipes/debian.yml@salsa-ci-team/pipeline
    in Salsa's CI/CD settings instead.
  * Remove myself from Uploaders.

 -- Emanuele Rocca <ema@debian.org>  Mon, 04 Sep 2023 15:37:40 +0200

prometheus-varnish-exporter (1.6.1-1) unstable; urgency=medium

  [ Emanuele Rocca ]
  * New upstream release
    - Fix duplicate counter errors on VCL reloads
      https://github.com/jonnenauha/prometheus_varnish_exporter/pull/70
    - Match cache hit rate calculation in example dashboard to match Varnish
      internals
      https://github.com/jonnenauha/prometheus_varnish_exporter/pull/73
  * Run as group "varnish" (Closes: #991131)
  * Add dependency on varnish. The exporter needs varnishstat to work
  * Set Standards-Version to 4.6.1

  [ Aloïs Micard ]
  * Update debian/gitlab-ci.yml using pkg-go-tools/ci-config

  [ Jelmer Vernooĳ ]
  * Set upstream metadata fields in debian/upstream/metadata: Bug-Database,
    Bug-Submit, Repository, Repository-Browse

 -- Emanuele Rocca <ema@debian.org>  Thu, 11 Aug 2022 11:42:47 +0200
