=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Emanuele Rocca <ema@debian.org>, Filippo Giunchedi <filippo@debian.org>
+Uploaders: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 13),
+               debhelper (>= 13.9),
+               dh-sequence-installsysusers,
                dh-golang,
                golang-go,
                golang-github-prometheus-client-golang-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2.0
 Homepage: https://github.com/jonnenauha/prometheus_varnish_exporter
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-varnish-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-varnish-exporter.git
@@ -20,7 +22,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         daemon
+         varnish
 Description: Prometheus exporter for Varnish
  Prometheus exporter for Varnish metrics.
  .
