=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
D := debian/$(DEB_SOURCE)

export DH_GOLANG_INSTALL_EXTRA=\
	test/scrape/

%:
	dh $@ --builddirectory=_build

override_dh_auto_install:
	dh_auto_install -- --no-source
	mv -v $D/usr/bin/prometheus_varnish_exporter \
		$D/usr/bin/prometheus-varnish-exporter

override_dh_dwz:
