=== debian/tests/control ===
Tests: metric-varnish-up
Depends: varnish, prometheus-varnish-exporter, curl
Restrictions: needs-root, flaky
