=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/prometheus_varnish_exporter-$1\.tar\.gz/ \
  https://github.com/jonnenauha/prometheus_varnish_exporter/tags .*/v?(\d\S*)\.tar\.gz
